/* quickview css rules */

ul{
    padding:0;
    margin:0;
}
#product_modal{
    z-index: 10002;
}
.closebutton img {
    cursor: pointer;
    display: inline;
    height: 12px;
    width: 12px;
    margin: 15px 5px 0 0;
    position: absolute;
    right: 10px;
    top: 0px;
}
.qv_tabswrapper{
    border-radius: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding-left: 0;
    position: relative;
    width: 900px;
    min-height: 600px;
}

#qvtabs li{
    border-radius:0;
    margin:0px;
    border:none;
    background:none;
    height:45px;
}

    #qvtabs li:not(*:root) {
        font-size: 16px;
    }
    #qvtabs li a:not(*:root) {
        font-size: 16px;
    }
    
    #qvtabs li a{
        color:#fff; 
        font-family:weblysleek_uisemilight;
        font-size: 18px;
        padding: 11px 20px;
    } 
    #qvtabs li.ui-tabs-active{
        margin: 0px;
        padding: 0px;
        background-color:#FFF;
    }
    #qvtabs li.ui-tabs-active a{
        font-family: weblysleek_uisemibold;
        font-weight: 400;
        padding:8px 20px;
        }   

#tabs{
    border-radius: 0;
    border: none;
    display: block;
    font-size: 12px;
    padding: 0;
    margin-bottom: 50px;
    width: 900px;
}

.image-area{
    height: 325px;
    margin: 20px 0 4px 20px;
    border-bottom: 1px solid #d7d7d7;
    width: 99%;
}
    .image-area .productVisual{
        height: 300px;
        position: relative;
        margin: 0 auto;
    }
    .image-area .qvSmallImage{
        height: 295px;
        width: 50px;
        overflow: hidden;
        position: absolute;
        z-index: 1;
    }
        .image-area .qvSmallImage .small-image{
            display: block;
            width: 40px;
            height: 40px;
            margin-bottom: 6px;
            border: solid 2px #ffffff;
        }
        .image-area .qvSmallImage img{
            border:solid 1px #cbcbc6;
            width: 38px;
            height: 38px;
        }
        .image-area .qvSmallImage img:hover{
            border:solid 1px #ffffff;
        }

.qvBigImage{
    background-image: url("http://localcms.sears.com/content/images/loader.gif");
    background-repeat: no-repeat;
    height: 300px;
    width: 300px;
    margin: 0 auto;
    background-position: center center;
}
#img-tablet{
    display: none;
}
.pinch-zoom,
.pinch-zoom img{
    width: 300px;
    -webkit-user-drag: none;
}
.productHeader{
    margin-left:20px;
    border-bottom: 1px solid #d7d7d7; 
    padding: 15px 0px 15px 0px;
}
    .productHeader h3{
        width: 576px;
    }
.qvproductTitle{
    font-size: 24px;
    color: #4b4b4b !important;
    font-family: weblysleek_uisemibold;
    font-weight:400;
    line-height:24px;
    display:block;
    height: 51px;
    overflow: hidden;
}
#qvStarRatings{
    display:inline;
    float:left;
}
.headInfo{
    display: block;
    border-right: 1px solid #d7d7d7;
    line-height: 16px;
    padding: 0 12px 0 0;
    margin: 0 8px 0 0;
    font-size: 11px;
}
.headInfoLink{
    font-family: weblysleek_uisemibold;
    text-decoration: underline;
    cursor: pointer;
}
.headInfoLink:hover{
    text-decoration: none;
}
#qvReviewNum{
    float: left;
}
#vendorName{
    float: left;
}
.qvItemNo{
    overflow:hidden;
    float:left; 
}
.qvSidebarNear{
    display: none;
    border: none;
    float: left;
}
.qvSidebarNear .nearByText{
    line-height: 11px;
    padding-top: 5px;
}
.qvSidebarNear .icon-location{
    width: 10px;
    height: 15px;
    padding-top: 4px;
}
.qvSidebarNear .nearBy_underscore{  
    cursor:  pointer;
}
.starsprite {
    background: url("../images/starSprite.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.ratings{
    font-family: weblysleek_uisemilight;
    color: #4b4b4b;
    width: 100%;
    height: 18px
}
.rateit{
    float: left;
    margin-right: 10px;
    display: none;
}   

.readStarsOvrly {
    height: 20px;
    padding: 5px 0;
    width: 125px;
}
.readStarsOvrly {
    background-position: 0 -70px;
}
.readStarsBckgrnd {
    background-position: -254px -70px;
}
.star_40 {
    background-position: -254px -70px;
}
#tabs-1{
    font-family:weblysleek_uisemibold;
    margin: 0;
    padding: 0;  
}
    #tabs-1 .product-variants{
        margin: 8px 0 0 20px;
        font-size: 12px;
        float: left;
        width: 590px;
        position: relative;
    }

    #tabs-1 .product-variants .variantLabel{
        color: #464646;
        font-size: 12.5px;
        display:block;
        font-weight:400;
    }
    #tabs-1 .product-variants .qvColorPickerSpan{
        display:inline-block;
        margin:8px 12px 0 0;
        border: solid 2px #cbcbc6;
        position: relative;
    }

.qvdropdowns img {
    width: 28px;
    height: 28px;
}
.qvColorPickerSwatch {
    width: 28px;
    height: 28px;
    border: none !important;
}
#qvdropdownWrapper.sizes{
    
}
.sizes .qvdropdowns{
    width: auto;
    margin: 0;
    clear: none;
    overflow: hidden;
    float: left;
    padding: 0 2px 7px 4px;
    margin: 0 8px 6px 0;
    border: 1px solid #fff;
}
.sizes .qvdropdowns.error{
    border: 1px solid #f00;
}

.variantPickOption{
    border: 1px solid #c5c5c5;
    background-color: #f5f5f5;
    color: #8a8b90;
    display: inline-block;
    margin: 7px 4px 0 0;
    padding: 7px 12px;
    text-align: center;
    width: auto;
    min-width:16px;
    cursor:pointer;
}
.variantPickOption:hover{
    border: 1px solid #888 !important;
}
.qvVariantSelected{
    color: #ffffff !important;
}
.variant-disabled{
    opacity: .3;
    filter: alpha(opacity=30);
    -ms-filter: alpha(Opacity=30);
    -moz-opacity: .3;
    -khtml-opacity: .3;
    cursor: auto;
}
.variant-disabled:hover{
    border-color: #c5c5c5 !important;
}
.variant-enabled{
    cursor: pointer;
}
#resetVariants{
    display: none;
}
.reset-section{
    margin-left: 6px;
    font-family: weblysleek_uisemilight;
    font-size: 11px;
    bottom: 0px;
    color: #666;
    cursor: pointer;
    width: 100px;
    height: 24px;
}
    .reset-section:hover{
        color: #999;
    }
    .reset-section span{
        padding-left: 3px;
        vertical-align: middle;
    }
.disabled-area{
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
    -ms-filter: alpha(Opacity=70);
    -moz-opacity: .7;
    -khtml-opacity: .7;
}

.qvmMainContent{
    width:100%;
    display:inline;
    float:left;
}
.lineThrough{
    text-decoration: line-through;
}
#quickViewSaveStory{
    font-family: weblysleek_uisemilight;
    font-size:13px;
    color: #464646;
    font-weight: 400;
    text-align: center;
    padding: 12px 12px 5px 12px;
    line-height: 17px;
    position: relative;
}
    #quickViewSaveStory .qvsavings{
        font-family: weblysleek_uisemibold;
        border-bottom: 1px solid #cbcbc6;
        padding-bottom: 10px;
    }
    #quickViewSaveStory .qvyouPay{
        font-family: weblysleek_uisemibold;
        font-size: 38px;
        line-height: 48px;
        letter-spacing: -1px;
        color: #72b82a;
        overflow: hidden;
        height: 46px;
        margin-top: 6px;
    }

.qvSideContent{
    display: inline;
    float: right;
    font-size: 10.5px;
    margin-right: 5%;
    overflow: visible;
    width: 34.3%;
}
.qvprice-mismatch{
    margin-top: -4px;
    overflow: hidden;
    height: 11px;
    cursor: pointer;
}
.qvprice-mismatch-msg{
    text-decoration: underline;
    font-size: 9px;
    line-height: 10px;
}
.readReviewList {
    padding: 10px 5px 20px 0;
}
.breakdownHead{
    font-size:12px;
    font-weight: bold;
}
.breakdownHead{
    margin:0px;
}

/* styles related to nearby stores tab */
.nearbyStores{
    width: 100%;
    height: 100%;
}

.nearbyStores_backBtn .icon-arrow-left{
    font-size: 16px;
    vertical-align: middle;
    display: inline-block;
    margin-top: -4px;
    margin-right: 4px;  
}


.nearbyStores_map #gm-infowindow{
    width: auto;
    height: auto;
    color: #fff;
}

.nearbyStores_map .infowindow-ie8{
    color: #000 !important;
}

.nearbyStores_map{
    background: #d0d0d0;
    width: 494px;
    height: 280px;
    position: relative;
    margin-bottom: 16px;
}

.nearbyStores_offsetMap{
    width: 494px;
    height: 280px;
    display: none;
}

.nearbyStores_offsetMap__active{
    position: relative !important;
    left: 0;
    top: 0;
    display: block;
}

.nearbyStores_storesList-wrapper{
    width: 505px;
    height: 150px;
    overflow: hidden;
    position: relative;
}

.nearbyStores_storesList-wrapper__visible{
    background: #fff;
}

.nearbyStores_storeList-title{
    margin-bottom: 10px;
    display: none;
    font-size: 14px;
    font-family: weblysleek_uisemibold;    
}

.nearbyStores_storesList{
    height: 122px;
    width: 100%;
    overflow: auto;
}

.nearbyStores_store{
    float: left;
    width: 33.33333%;
    padding: 0 6px 2px 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: weblysleek_uisemilight;
    height: 122px;
}
.nearbyStores_store h3,
.nearbyStores_store .icon-location{
    font-size: 12px;
    color: #393939;
    padding: 2px 2px 0 0;
}
.nearbyStores_store__active h3,
.nearbyStores_store__active .icon-location{
    padding: 2px 2px 0 0;
}

.nearbyStores_store p{
    color: #8A8B92;
    font-size: 11px;
    margin: 0 0 0 11px !important;
}

.nearbyStores_store p span{
    font-weight: bold;
}

.nearbyStores_store strong{
    color: #72b82a;
    font-size: 10px;
    text-transform: uppercase;
    margin-left: 11px;
    display: block;
}

#qvAvailability .qvSidebarNear .icon-location{  
    width: auto;
    font-size: 16px;
    padding: 0;
    color: #00369A;
    position: absolute;
    top:0;
    left:0;
}

#qvAvailability .qvSidebarNear .nearByText{ 
    padding: 0;
    float: none;
    display: initial;
    width: auto;
    text-align: left;   
}

#qvAvailability .qvSidebarNear .qvSidebarNear_numberOFStores{  
    float: none;
    width: auto;
    display: initial;
    color: #00369A;
    padding: 0;   
}

/*custom marker styles on nearby tab*/
.gMaps_customMarker{
    background: #fff;
    color: #193D95;
    padding: 10px 6px;
    border-radius: 3px;
}

/* Required for Down Triangle */
.gMaps_customMarker:before, .gMaps_customMarker:after {
content: "";
position: absolute;
width: 0;
height: 0;
border-style: solid;
border-color: transparent;
border-bottom: 0;
}

/* Stroke */
.gMaps_customMarker:before {
bottom: -5px;
left: 50%;

/* If 1px darken stroke slightly */
border-top-color: #fff;
border-width: 6px;
margin-left: -6px;
}

/* Fill */
.gMaps_customMarker:after {
bottom: -4px;
left: 50%;
border-top-color: #fff;
border-width: 5px;
margin-left: -5px;
}

.gMaps_customMarker.pin_regular_store_active{
    border: 1px solid #193D95;
}

.gMaps_customMarker.pin_regular_store_active:before {
    border-top-color: #193D95;
  }

  
/* Left and Right col styles */
.general-column{
    min-height: 575px;
    padding: 0 0 8px 0;
}
.product-col1{
    /*float:left;*/
    width: 615px;
}
.product-col2{
    display: inline-block;
    margin: 0;
    width: 285px;
    background-color: #f5f5f5;
    position: absolute;
    top: 40px;
    right: 0;
    bottom: 0;
}
    .product-col2 .product-pricing{
        -webkit-box-shadow: 0px 0px 2px 1px #ddd;
                box-shadow: 0px 0px 2px 1px #ddd;
        -webkit-border-radius: 3px;
                border-radius: 3px;
        border: none;
        display: inline-block;
        margin: 16px 0px 0 12px;
        background-color: #ffffff;
        width: 260px;
        position: relative;
        overflow: hidden;
        min-height: 428px;
    }
        .product-col2 .product-pricing .price-sup{
            font-size: 18px;
            font-family: weblysleek_uisemibold;
            vertical-align: baseline;
            position: relative;
            top: -14px;
        }

    .product-col2 .qvmMainContentOverview .qvFullfilmentDiv{
        background-color: #f5f5f5;
        overflow: hidden;
        width: 100%;
        border-top: 1px solid #cbcbc6;
        border-bottom: 1px solid #cbcbc6;
    }
.cursor-link{
    cursor: pointer;
}  
#qvShipmentOptions,#otherDeliveryOptions{
    padding: 0;
}
    #qvShipmentOptions .qvShipmentOptions, 
    #otherDeliveryOptions .qvShipmentOptions{
        display: block;
        padding: 0;
        overflow: hidden;
        height: 86px;
        position: relative;
    }
    #qvShipmentOptions .first{
        border-bottom: 1px solid #e2e2e2;
    }
    
        #qvShipmentOptions .qvShipmentOptions .ffmOptionWrapper{
            overflow: hidden;
            padding-top: 7px;
        }
        #qvShipmentOptions .qvShipmentOptions .ff-option-left{
            margin: 0 5px 0 15px;
        }    
        #qvShipmentOptions .qvShipmentOptions .qvStorePickOption,
        #qvShipmentOptions .qvShipmentOptions .qvShippingOption {
            color: #FA7238;
            font-family: weblysleek_uisemibold;
            font-size: 12px;
            font-weight: 400;
            padding-left: 23px;
        }
        #qvShipmentOptions .qvShipmentOptions .qvShippingOption.more-options{
            display: block;
        }
        #qvShipmentOptions .qvShipmentOptions .qvStorePickOption.more-options{
            margin-left: 0;
            font-size: 13px;
            padding-left: 0;
        }

    /* ---- instant delivery option ---- */
    #otherDeliveryOptions .qvShipmentOptions .ffmOptionWrapper{
        overflow: hidden;
        padding-top: 7px;
    }
    #otherDeliveryOptions .qvShipmentOptions .ff-option-left{
        margin: 0 5px 0 15px;
    }    
    #otherDeliveryOptions .qvShipmentOptions .qvStorePickOption,
    #otherDeliveryOptions .qvShipmentOptions .qvShippingOption {
        color: #FA7238;
        font-family: weblysleek_uisemibold;
        font-size: 12px;
        font-weight: 400;
        padding-left: 23px;
    }
    #otherDeliveryOptions .qvShipmentOptions .qvShippingOption.more-options{
        display: block;
    }
    #otherDeliveryOptions .qvShipmentOptions .qvStorePickOption.more-options{
        margin-left: 0;
        font-size: 13px;
        padding-left: 0;
    }
    #otherDeliveryOptions li{
        border-top: 1px solid #e2e2e2;  
    }   

.fullfilment-loader{
    display: none;
}      
.warn-message{
    color: #000;
    font-size: 12px;
    display: block;
    font-family: weblysleek_uisemilight;
    top: 27px;
    left: 38px;
    position: absolute;
}
.warn-message.bottom{
    top: 114px;
}
#qvShipment{
    position:relative;
    }
    #qvShipment .pricing-bottom-msg{
        overflow:hidden;
        padding-left: 23px;
        font-family: weblysleek_uisemilight;
        font-size: 12px;
        color: #8a8b90;
        line-height: 14px;
    }
        
.qvShippingPrice {
    color: #fa7238;
    font-family: weblysleek_uisemibold;
    font-size: 14px;
    font-weight: 400;
}
.qvBlurFfmOption{
    opacity:.3;
}
.ffmOptionWrapper input{
    display: none;
}
.ffmOptionWrapper label {
    color: #464646;
    font-family: weblysleek_uisemibold;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    background: url('../images/qv-ff-radiobtn.png') no-repeat;
}
.ffmOptionWrapper input:checked + label {
    background-position: 0 -18px;
}
.ffmOptionWrapper input + label {
    padding-left: 23px;
    display: inline-block;
    height: 18px;
}
.ie8 .ffmOptionWrapper input{
    display: block;
    float: left;
}
.ie8 .ffmOptionWrapper label {
    background: transparent;
    padding-left: 5px;
    display: inline-block;
    height: 18px;
}
.qvErrorMessage {
    -webkit-box-shadow: 0px 0px 3px #c0c0c0;
            box-shadow: 0px 0px 3px #c0c0c0;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    border: none;
    display: inline-block;
    margin: 10px;
    padding: 9px 5px 10px 10px;
    background-color: rgba(220, 30, 55, 0.9);
    font-family: weblysleek_uisemilight;
    color: #ffffff;
    font-size: 11px;
    font-weight: 400;
    width: 87%;
}
.qvErrorMessage .productNotAvlMsg1{
    font-family: weblysleek_uisemibold;
    line-height: 14px;
    display: block;
    padding-bottom: 6px;
}
.ffmentStock {
    color: #FA7238;
    font-family: weblysleek_uisemibold;
    display: block;
}
.ffmentStock.delivery{
    margin-left: 23px;
}
#rewardsWrapper{
    margin: 10px 0 18px 30px;
    position: absolute;
    bottom: 0;
}
    #rewardsWrapper .qvSywr{
        color: #8a8b90;
        display: block;
        font-size: 12px;
        font-family:weblysleek_uisemilight;
        font-weight:400;
        line-height:15px;
        margin-top: 2px;
        width:230px;
    }

/* Tabs styles */
#tabs-2, 
#tabs-3, 
#tabs-4,
#tabs-5{
    width: 580px;
    overflow-y: auto;
    overflow-x: hidden;
    height: 406px;
    position: absolute;
    top: 150px;
    padding: 0 0 11px 20px;
    margin-top: 12px;
}
#tabs-5{
    overflow: hidden;
}
.tab-content{
    font-family: weblysleek_uisemilight;
    color: #4b4b4b;
    font-size: 14px;
    width: 470px;
    margin-left: 85px;
}
    .tab-content strong{
        font-family: weblysleek_uisemibold;
    }
    .tab-content p{
        margin-bottom: 20px;
    }
    .tab-content ul{
        list-style-type: square;
        list-style-position: inside;
        margin: 0 0 20px 20px;
    }
    .tab-content ul.grid-view{
        list-style-type: none;
        list-style-position: outside;
        margin: 0;
        width: 494px;
    }
    .tab-content .row-fluid{
        font-size: 12px;
        padding: 4px 0 4px 7px;
        overflow: hidden;
    } 
    .tab-content .row-fluid.spec-info:nth-child(even){
        background-color: #efefef;
    }
    .tab-content .row-fluid.spec-info:nth-child(odd){
        padding: 6px 0 6px 7px;
    }
    .tab-content .row-fluid.spec-header{
        text-transform: uppercase;
        margin-top: 15px;
    }
        .tab-content .row-fluid .specName {
            width: 210px;
            float: left;
            color: #797d82;
            font-family: weblysleek_uisemibold;
        }
        .tab-content .row-fluid .specVal {
            width: 245px;
            display: inline-block;
            color: #797d82;
        }

.specTable{
    width:470px;
}

.large-thumb{
    width: 68px;
    height: 68px;
    position: fixed;
    cursor: pointer;
}
    .large-thumb img{
        border: 1px solid #cbcbc6;
        width: 68px;
        height: 68px;
    }
.visuallyhidden{
    text-transform: uppercase;
    font-size: 16px;
}
.readRecoNo{
    font-family: weblysleek_uisemibold;
    color: #797d82;
    font-size: 14px;
    padding-bottom: 16px;
}
.readRecoNo .noReco {
    text-transform: uppercase;
    display: block;
    color: #4b4b4b;
    font-size: 16px;
    height: 18px;
}
.readRatingDetails .breakdownHead{
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 9px;
}
.breakdownPer {
    margin-top: 9px;
    font-size: 12px;
}
.breakdownPer .perLabel {
    float: left;
    width: 55px;
}
.breakdownPer .perBar{
    float: left;
    height: 13px;
    width: 140px;
    position: relative;
    margin: 3px 19px 0 0;
}
.perBarBckgrnd {
    background-color: #efefef;
    height: 13px;
    width: 100%;
    -webkit-border-radius: 8px;
            border-radius: 8px;
}
.breakdownPer .perBar .perBarOvrly {
    background-color: #fb8000;
    height: 13px;
    width: 50%;
    position: absolute;
    left: 0;
    top: 0px;
    -webkit-border-radius: 8px;
            border-radius: 8px;
}
.readReviewTop{
    padding-bottom: 20px;
}
.previewContents {
    border-top: 1px solid #e1e1e1;
    margin: 0 0 15px;
    overflow: hidden;
}
.previewReviewInfo {
    position: relative;
}
.pr-reviews-top{
    font-family: weblysleek_uisemibold;
    font-size: 11px;
    margin-top: 19px;
}
.pReviewDate {
    color: #797d82;
    position: absolute;
    right: 0;
    top: 0;
}
.previewProfileInfo {
    float: left;
    width: 100px;
    position: relative;
}
#headlineClear {
    overflow: hidden;
}
.pReviewHeadline {
    font-family: weblysleek_uisemibold;
    float: left;
    font-size: 19px;
    line-height: 18px;
    max-width: 450px;
    overflow: hidden;
    position: relative;
    padding-top: 10px;
}
    .pReviewHeadline q {
        font-family: Sans-Serif;
        font-size: 40px;
        quotes: "\201C" "\201D" "\2018" "\2019";
    }
    .pReviewHeadline q:before {
        content: open-quote;
        padding: 12px 5px 0 0;
        display: block;
        float: left;
    }
    .pReviewHeadline q:after {
        content: close-quote;
        display: block;
        float: right;
        padding-top: 25px;
    }
.pReviewHeadlineText {
    font-size: 20px;
    font-family: weblysleek_uisemibold;
    display: block;
    float: left;
    width: 235px;
    padding-top: 7px;
    line-height: 24px;
}
.pReviewThoughts {
    margin: 2px 0;
    font-size: 12px;
}
#loadMoreReviews .nextDeptArrow {
    width: 222px;
    margin-bottom: 10px;
}
#loadMoreReviews .nextDeptArrow h3{
    font-family: weblysleek_uisemibold;
}
/*Reviews/Description when no variants present*/
.no-variants {
    border-top: none;
    margin: 0 0 4px;
    font-family: weblysleek_uisemilight;
}
    .no-variants .pReviewReadRatings{
        margin-bottom: 0;
    }
    .no-variants .pr-reviews-top{
        margin-top: 0;
        font-family: weblysleek_uisemilight;
        overflow: hidden;
        height: 38px;
    }
    .no-variants .pReviewDate{
        right: 15px;
    }
    .no-variants .pReviewHeadline{
        padding-top: 0;
    }
    .no-variants .pReviewHeadlineText{
        font-size: 18px;
        color: #464646;
        line-height: 22px;
        padding-top: 2px;
        width: 340px;
        text-align: center;
        font-style: italic;
        overflow: hidden;
        height: 43px;
    }
    .no-variants .pReviewHeadline q:before,
    .no-variants .pReviewHeadline q:after{
        color: #b2b2b2;
    }
    .no-variants .pReviewThoughts{
        color: #4b4b4b;
        margin: 2px 15px 0 0;
        height: 50px;
        overflow: hidden;
    }
    .no-variants .pReviewThoughts:after,
    .desc-copy:after {
        position: absolute;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 100%;
        content: "";
        background: -webkit-linear-gradient(bottom, rgba(255,255,255, 1) 2%, rgba(255,255,255, 0) 55%);
        background:    -moz-linear-gradient(bottom, rgba(255,255,255, 1) 2%, rgba(255,255,255, 0) 55%);
        background:      -o-linear-gradient(bottom, rgba(255,255,255, 1) 2%, rgba(255,255,255, 0) 55%);
        background:         linear-gradient(bottom, rgba(255,255,255, 1) 2%, rgba(255,255,255, 0) 55%);
        pointer-events: none;
    }
    .no-variants strong{
        font-family: weblysleek_uisemibold;
    }
.desc-copy{
    position: relative;
    height: 77px;
    overflow: hidden;
    padding: 8px 15px 0 0;
}
    .desc-copy ul{
        list-style-type: square;
        list-style-position: inside;
        margin: 0 0 10px 0;    
    }
    .desc-copy p{
        margin-top: 8px;
    }
a.no-variants-section{
    display: none;
    color: #00369a;
    font-size: 11px;
    position: absolute;
    top: 101px;
}


/*Add to cart success info*/
.successCartAdition {
    display: none;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0px 0px 3px #c0c0c0;
            box-shadow: 0px 0px 3px #c0c0c0;
    background-color: #ffffff;
    position: absolute;
    width: 240px;
    top: 400px;
    bottom: 0;
    padding: 35px 0 0 20px;
    min-height: 265px;
    height: 397px;
    z-index: 12;
}
    .successCartAdition .prod-info{
        margin: 20px 0 8px 0;
    }
    .successCartAdition .exclusions{
        font-family: weblysleek_uisemilight;
        color: #8a8b90;
        font-size: 11px;
        padding: 0 20px 15px 0;
        line-height: 14px;
    }
    .successCartAdition .cart-added-btns{
            position: absolute;
            bottom: 15px;
        }
        .successCartAdition .prod-info p{
            font-family: weblysleek_uisemilight;
            color: #464646;
            font-size: 12px;
            padding: 7px 7px 10px 0;
            display: inline-block;
            width: 148px;
            line-height: 15px;
        }

.green-alert{
    font-family: weblysleek_uisemibold;
    color:  #72b82a;
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
    padding-left: 7px;
    width: 188px;
    display: inline-block;
}
.successCartAdition .icon-check.green-check{
  color: #72b82a;
  font-size: 12px;
  display: block;
  width: 15px;
  height: 15px;
  float: left;
  padding-top: 5px;
  
}
#medium-thumb{
    width: 53px;
    height: 53px;
    float: left;
    margin: 10px 14px 12px 0;
}
    #medium-thumb img{
        border: 1px solid #cbcbc6;
        width: 53px;
        height: 53px;
    }        
#cartAddedPrice{
    font-family: weblysleek_uisemibold;
    font-size: 14px;
    display: block;
    margin-left: 66px;
}
#addToCartError{
    margin: 0;
}
.loader-curtain{
    position: absolute;
    top:0;
    bottom: 0;
    background-color: #fafafa;
    width: 260px;
    opacity: 0.8;
    z-index: 10;
}
.qv-spinner {
    background: url('../images/qv-data-loader.gif') no-repeat;
    height: 32px;
    width: 32px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
} 
.buttons_bot_border {
    overflow: hidden;
    padding: 10px 0px 0 20px;
}
#disabledPriceSection{
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    opacity: .75;
}
/*Main QV loader styles*/
.mfp-bg {
    opacity: .5 !important;
    position: fixed !important;
}
.qv-main-loader{
    position: absolute;
    width: 100px;
    height: 100px;
    background: url('../images/qv-main-loader.gif') no-repeat;
    background-position: center center;
    z-index: 10001;
}
.qv-main-loader-bg{
    padding: 5px;
    background-color: #fff;
    -webkit-border-radius: 6px;
            border-radius: 6px;
}
.qv-main-loader-overlay{
    position: fixed;
    opacity: .5;
    filter: alpha(opacity=50);
    -ms-filter: alpha(Opacity=50);
    -moz-opacity: .5;
    -khtml-opacity: .5;
    z-index: 10000;
    background-color: #000; 
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/* Content animation at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.45s ease-out;
  -moz-transition: all 0.45s ease-out;
  transition: all 0.45s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
.mfp-close {
    display: none !important;
}
/* Prices info popups */
.info-popup-arrow{
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
    position: absolute;
    display: block;
}
.arrow-tooltip{
    width: 12px;
    height: 12px;
    background-color: #000;
    bottom: -3px;
    left: 101px;
}
.info-popup{
    font-family: weblysleek_uisemilight;
    font-size: 11px;
    color: #fff;
    text-align: left;
    -webkit-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0px 0px 2px #c0c0c0;
            box-shadow: 0px 0px 2px #c0c0c0;
    opacity: 0.85;
    position: absolute;
    z-index: 100001;
}
.pickup-ship-price-popup, 
.online-price-popup{
    background-color: #000;
    height: 75px;
    left: 651px;
    top: 68px;
    width: 193px;
    padding: 4px 10px 10px 10px;
}
.color-name-popup{
    background-color: #000;
    padding: 3px 5px 3px 5px;
    z-index: 100000;
    text-align: center;
}
.color-tooltip{
    width: 8px;
    height: 8px;
    background-color: #000;
    bottom: -3px;
}
.color-tooltip-disabled{
    background-color: #999;
    opacity: 0.95;

}
/* Add to cart error bubble styles */
.qv-error-popup{
    display: none;
    background-color: #DC3249;
    width: 180px;
    height: 47px;
    left: -148px;
    top: 424px;
    padding: 2px 0 0 6px;
    line-height: 14px;
}
.qv-error-popup:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.va-middle{
    display: inline-block;
    vertical-align: middle;
}
.arrow-error{
    width: 10px;
    height: 10px;
    background-color: #DC3249;
    top: 19px;
    right: -5px;
}
/* ATC GTS click action */
.qvbuttons {
    height: 56px;
}
    .qvbuttons#addToList{
        padding-top: 0;
        margin-top: 0;   
    }
.atc-animate{
    transition: all 0.05s;
    -webkit-transition: all 0.07s;
    -ms-transition: all 0.07s;
}
#qvAddInstantDelivery:active,
#qvGoToCart.qv-go-cart:active,
#qvAddCart:active{
    transform: translate(0px,3px);
    -webkit-transform: translate(0px,3px);
    -ms-transform: translate(0px,3px);
}
